/* ÀÁÈËÍ¼¿â ËÑ¼¯ÕûÀí www.lanrentuku.com */
*{ margin:0; padding:0; list-style:none;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:5px;height:5px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{  margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:40%; left:-10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:40%; right:-10px; z-index:10;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:5px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
.runyutupian img{width:1000px; height:698px;}

@media (max-width:1024px) {
  #playBox{
    width:1000px !important;
    height:698px;
  }
  .runyutupian img{
    width:1000px !important;
    height:698px;
  }
} 
@media (max-width:768px) {
  #playBox{
    width:743px !important;
    height:523px;
  }
  .runyutupian img{
    width:743px !important;
    height:523px;
  }
} 
@media (max-width:414px) {
  #playBox{
    width:390px !important;
    height:282px;
  }
  .runyutupian img{
    width:390px !important;
    height:282px;
  }
} 
@media (max-width:375px) {
  #playBox{
    width:360px !important;
    height:255px;
  }
  .runyutupian img{
    width:360px !important;
    height:255px;
  }
} 
@media (max-width:320px) {
  #playBox{
    width:305px !important;
    height:218px;
  }
  .runyutupian img{
    width:305px !important;
    height:218px;
  }
}   